@font-face {
	font-family: 'SourceSansPro-ExtraLight';
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-ExtraLight.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-ExtraLight.woff') format('woff'),
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-ExtraLight.ttf') format('truetype'),
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-ExtraLight.svg') format('svg');
}
@font-face {
	font-family: 'SourceSansPro-Light';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Light.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Light.woff') format('woff'),
         url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Light.ttf') format('truetype'), 
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Light.svg') format('svg');
}
@font-face {
	font-family: 'SourceSansPro-Regular';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Regular.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Regular.woff') format('woff'), 
	     url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Regular.ttf') format('truetype'),
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Regular.svg') format('svg');
}

@font-face {
	font-family: 'SourceSansPro-Semibold';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Semibold.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Semibold.woff') format('woff'), 
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Semibold.ttf') format('truetype'), 
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Semibold.svg') format('svg');
}
@font-face {
	font-family: 'SourceSansPro-Bold';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Bold.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Bold.woff') format('woff'), 
	     url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Bold.ttf') format('truetype'), 
		 url('/gmp/SiteAssets/GMP/fonts/SourceSansPro/SourceSansPro-Bold.svg') format('svg');
}
@font-face {
	font-family: 'Golden-Plains';
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
	src: url('/gmp/SiteAssets/GMP/fonts/Golden-Plains/Golden-Plains.eot');
	src: local('☺'), url('/gmp/SiteAssets/GMP/fonts/Golden-Plains/Golden-Plains.woff') format('woff'), 
	     url('/gmp/SiteAssets/GMP/fonts/Golden-Plains/Golden-Plains.ttf') format('truetype'), 
		 url('/gmp/SiteAssets/GMP/fonts/Golden-Plains/Golden-Plains.svg') format('svg');
}
/*a:visited, a:focus{color:#fff !important;}*/

.jll-cre-section-1{
	background:url(/gmp/PublishingImages/GMP/home-banner.jpg) no-repeat;
	background-size: cover !important;
	position:relative;
}
.topbanner{
	background:url(/gmp/PublishingImages/GMP/home-banner.jpg) no-repeat;
	position:relative;
	background-size:cover;
}
.jll-block.jll-block-bg.jll-block-bg-y-center.jll-cre-section-1{
	background-position-y: bottom !important;
}

span.menuIcon {
    position: fixed;
    background:#e40613;
    z-index: 100;
    padding: 8px;
    top: 30px;
    left: 0;
    color: white;
    font-size: 53px;
    line-height: 0.9;
    height: 65px;
    width: 65px;
    box-sizing: border-box;
    cursor: pointer;
    display: none;
    transition: 0.6s ease-in-out;
    z-index: 1000;
	box-shadow:9px 0px 10px rgba(0, 0, 0, 0.2);
}

span.menuIcon:hover {
	background:#fff;
	color:red
}

span.menuIcon.activeClass {
	background:#fff;
	color:#e40613;
	line-height: 0.8;
}

.slideLeft {
    position: fixed;
    background: white;
    top: 0;
    left: -100%;
    height: 100%;
    transition: 0.5s ease-in-out;
    z-index: 100;
    box-shadow:9px 0px 10px rgba(0, 0, 0, 0.2);

}

.slideLeft ul {
    background: #000;
    /* width: 100% !important; */
	padding: 0 0px;

}

.slideLeft .drop-down-menu {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
}

.slideLeft .homeMenu {
    padding: 0 25px;
}

.slideLeft .homeMenu .drop-down-menu {
	left:0;
}

.drop-down-menu p {
    font-size: 12px;
    padding: 20px 20px 0;
    text-align: left;
}


.top-menu {
	list-style:none;
	width:261px;
	margin:30px auto;
	clear:both;
	position:relative;
	padding:0;
	height:63px;
}

.homeMenu {
	width:275px;
}

.top-menu li{
	width:50px;
	float:left; 
	text-align:center;
	padding:10px 0;
	cursor:pointer;
	height:43px;
}

.top-menu li img{
	height:40px;
}

.top-menu li:hover{
	background:#e40613
}

.drop-down-menu {
    background: #fff;
    width: 250px;
    position: absolute;
    margin-top: 10px;
    /* margin-left: -55px; */
    display: none;
    transition: 0.5s ease-in-out;
    z-index: 10;
    left: 0px;
    top: 53px;
	box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.67);
}

.homeMenu .drop-down-menu {
	left:-12px;
}

.top-icon-1, .top-icon-2, .top-icon-3, .top-icon-4, .top-icon-5 {
	display:block;
	height:40px;
	background:url("/gmp/PublishingImages/GMP/top-icons-01.png") no-repeat 0 0;
    margin: 0 auto;
}

span.top-icon-1 {
    background-position: -25px center;
    width: 23px;
    transition: 0.3s ease-in-out;
}

.top-menu li:hover span.top-icon-1 {
    background-position: -1px center;
	transition:0.3s ease-in-out
}

span.top-icon-2 {
    background-position:-83px center;
    width: 30px;
	transition:0.3s ease-in-out
}

.top-menu li:hover span.top-icon-2 {
    background-position: -51px center;
	transition:0.3s ease-in-out
}

span.top-icon-3 {
    background-position:-151px center;
    width: 36px;
	transition:0.3s ease-in-out
}
.top-menu li:hover span.top-icon-3 {
    background-position: -115px center;
	transition:0.3s ease-in-out
}	

span.top-icon-4 {
    background-position: -224px center;
    width: 31px;
	transition:0.3s ease-in-out
}

.top-menu li:hover span.top-icon-4 {
    background-position: -188px;
	transition:0.3s ease-in-out
}

span.top-icon-5 {
    background-position: -256px center;
    width: 35px;
	transition:0.3s ease-in-out
}

.top-menu li:hover span.top-icon-5 {
	background-position: -289px center;
	transition:0.3s ease-in-out
}

span.top-icon-6 {
	display:block;
	height:40px;
	background:url("/gmp/PublishingImages/GMP/top-icons-02.png") no-repeat 0 0;
    margin: 0 auto;
    background-position: -256px center;
    width: 35px;
	transition:0.3s ease-in-out
}

.top-menu li:hover span.top-icon-6 {
	background-position: -289px center;
	transition:0.3s ease-in-out
}




.drop-down-menu span div {
    width: 25px;
    height:30px;
    float: left;
    /* background: #ccc; */
    margin-right: 10px;
    background-size: 200%;
	background-position-x:left;
	transition:0.2s ease-in-out;

}

.drop-down-menu span a:hover div {
	background-position-x: right;
	transition:0.3s ease-in-out;
}

.icon-1 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/investment-market.png") no-repeat;
}
.icon-2 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/corporate-occupier-markets.png") no-repeat;
}
.icon-3 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/offices.png") no-repeat;
}
.icon-4 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/retail.png") no-repeat;
}
.icon-5 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/warehousing.png") no-repeat;
}
.icon-6 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/hotels.png") no-repeat;
}
.icon-7 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-1/residential.png") no-repeat;
}


.icon-8 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/investment-transactions.png") no-repeat;
}
.icon-9 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/leasingtransactions.png") no-repeat;
}
.icon-10 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/officeclock.png") no-repeat;
}
.icon-11 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/regionalmarket.png") no-repeat;
}
.icon-12 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/compare.png") no-repeat;
}
.icon-13 {
	background:url("/gmp/PublishingImages/GMP/drop-icon-2/office-index.png") no-repeat;
}

.top-menu li:hover .drop-down-menu{
	display:block;
	transition:0.5s ease-in-out
}

.drop-down-menu span{
	display:block;
	text-align:left;
	padding:0px;
	border-bottom:0px solid #000;
	transition:0.2s ease-in-out
}

.drop-down-menu span:hover, .drop-down-menu span:hover a {
	background:#e40613;
	color:#fff;
	transition:0.3s ease-in-out
}

.drop-down-menu span a {
	display:block;
	padding:13px 15px;
	text-decoration:none;
	color:#000;
	line-height:1.7
}

.drop-down-menu span a img {
	float:left;
	width:20px;
	padding-right:10px;
}

.drop-down-menu span a:hover {
	color:#fff;
	background:#e40613;
	transition:0.3s ease-in-out
}


.drop-down-menu span:last-child{
	border:0
}
.drop-next {
	position:relative;
	background:#fff;
	transition:0.5s ease-in-out;
	
	
}

.drop-next:before {
	position:absolute;
	width:0px;
	height:0px;
	content:"";
	right:15px;
	top:50%;
	margin-top:-5px;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;  
	border-left:5px solid #000;
}

.icon-6 {
    width: 12px !important;
    margin-left: 6px;
    margin-right: 18px !important;
}

.img-align-center {
	margin:0 auto;
	display:table;
}

.drop-next:hover:before {
	border-left-color:#fff
}

.drop-next:hover {
	color:#fff !important
}


.next-drop {
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	background:#fff;
    width: 140px !important;
	display:none;
	left:100%;
}

.drop-next:hover .next-drop{
	display:block;
	transition:0.5s ease-in-out
}

.paddingLeft span a{
    padding-left: 25px;
}


.cre-banner-content-outer{
	position:relative;
	width:100%;
	height:900px;
}
.cre-banner-content{
	width: 100%;
	padding-top:40px;
}

.white-bottom-bresh {
	position:absolute;
	bottom:-2px;
}

.white-color {
	color:white !important;
}

.cre-banner-content h1{
	font-family:'SourceSansPro-Light', sans-serif;
	font-size:4em;
	margin-top: 0;
	margin-bottom:20px;
	color:#fff;
}
.cre-banner-content h2{
	font-family:'SourceSansPro-Regular', sans-serif;
	font-size:24px;
	line-height: 32px;
}

.cre-banner-content h2 span{
	font-size:2em !important
}

.inner-title{
	color:#e40613;
	font-family:'golden_plainsregular', sans-serif;
	font-size: 1.7em;
	line-height:1.2;
}

.jll-cre-section-2{
	background:#fff;
	position:relative;
}

.jll-cre-section-2 H4 {
    font-size:75px;
    /* font-weight: bold; */
    padding-top:0px;
    padding-bottom: 0px;
    color: #e40613;
    font-family: 'golden_plainsregular', sans-serif;

}

H2 {
	font-size:4em
}

h3{
	font-size:2.5em;
	color:#e40613;
	padding-bottom:20px;
}


.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}
.animated{-webkit-animation-fill-mode:both;
-moz-animation-fill-mode:both;
-ms-animation-fill-mode:both;
-o-animation-fill-mode:both;

            animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;

animation-fill-mode:both;
-webkit-animation-duration:2s;
-moz-animation-duration:2s;
-ms-animation-duration:2s;
-o-animation-duration:2s;
animation-duration:2s;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}


.jll-cre-section-2 p, .jll-cre-section-3 p, .jll-cre-section-four p {
    font-size: 19px;
    line-height: 1.7;
}
.gmpIntroPara p{  font-size: 21px !important; line-height: 1.8;}
 .jll-cre-section-four p{text-align:left;}
 .jll-cre-section-6 h5{font-size:24px; margin: 20px 0 50px;}
.gmpResiClock img{margin:0 12px 30px;}
a.bresh-bt-1,p.bresh-bt-1 {
    /*background:url("/gmp/PublishingImages/GMP/button-bg.png") no-repeat;*/
    padding:6px 0 0 ;
    display:table;
    margin:10px auto 0;
	background-size:100%;
	box-sizing:border-box;
	color:#444;
	font-size:2.5em;
	text-align: center;
}

a.bresh-bt-1:hover {
	text-decoration:none;
}

.product-list {
	padding-top:35px;
	text-align:center
}

.red-bt {
	background:#e40613;
	display:table;
	margin:20px auto 30px;
	padding:15px 25px;
	color:#fff;
	font-size:18px;
	text-align:center;
	transition:0.3s ease-in-out;
}
.red-bt:focus, .red-bt:visited {color:#fff;}
.red-bt:hover {
    text-decoration: none;
    background-color: #828282;
    color: #fff;
	transition:0.4s ease-in-out
}
/*
.red-bt:hover {
    text-decoration: none !important;
    background: white;
    color: #000;
    border: 1px solid #000;
	
}
*/

.product-list strong, .product-list em, .product-list span, .fore-list span, .fore-list em{
	display:block;
}

.fore-list {
	padding-bottom:30px;
}

.fore-list span {
	font-size:1.3em;
	font-weight:bold
}

.product-list span {
	font-size:1.6em;
	color:#ba1055;
	font-family:'SourceSansPro-Regular', sans-serif;
	color:#e40613;
}

.fore-list em {
	font-size:25px;
	padding-bottom:25px;
	line-height: normal;
} 

.fore-list span {
	color:#e40613
}

.gray-box {
	background:#f5f3ee;
	padding:0 30px 30px;
	margin-top:100px;
	min-height:370px;
	box-sizing:border-box;
}

.gray-box img {
	margin-top:-60px;
	margin-bottom:30px;
}

.product-list em, .fore-list em{
	font-family:times new romen;
}

.product-list img {
	padding-bottom:15px;
}

.grey-color {
	    color: #b8b8bd !important;
}
.product-list span.grey-color i {
    font-size: 0.7em;
    font-style: normal;
}
.footNotes{font-size:12px; }

.red-top-brush{
	position: absolute;
    top: -100px;
	background:url(/gmp/PublishingImages/GMP/red-top-brush.png) no-repeat center;
	width:100%;
	height:105px;
}
.video-content{
	width: 80%;
    margin: 50px auto 0 auto;
    display: table;
    float: none;
}
.video-content p{
	font-family:'SourceSansPro-Regular', sans-serif;
	font-size: 18px;
    line-height: 24px;
    color: #fff;
}
.video-container{
	display: block;
    position: relative;
    max-width: 500px;
    margin: 30px auto 45px auto;
}
.video-container iframe{
	border:0 none;
}




.red-bottom-brush{
	position: absolute;
    bottom: -125px;
	z-index:99;
	background:url(/gmp/PublishingImages/GMP/red-bottom-brush.png) no-repeat center;
	width:100%;
	height:127px;
}
.white-bottom-brush{
	position: absolute;
    bottom: -1px;
	z-index:99;
	width:100%;
	height:91px;
	display:block
}
.gray-bottom-brush{
	position: relative;
    bottom: 0px;
	z-index:99;
	width:100%;
	height:91px;
	display:block;
	padding:0 !important;
}

.jll-block {
	padding-bottom:0 !important
}


.jll-block.jll-block-bg.jll-block-bg-y-top.jll-cre-section-3 {
    background-position-y: bottom;
}
.jll-cre-section-3{
	/*background:#d9d4c6;*/
	background-size: cover !important;
	position:relative;margin-top:70px;
}
.gmp_compare{background:#F5F4F2; margin-top: 20px; box-sizing: border-box;padding:15px 0 30px; }
.gmp_compare h4{color:#e40613;font-family:'golden_plainsregular', sans-serif; font-size: 45px;}
.gmp_compare h5{color:#444; font-family: times new romen; font-style:italic;font-size: 27px;margin-bottom: 25px;line-height: 32px;    color: #000;}
.jll-cre-section-3 p{padding-right:30px;}
.form-container-outer{
	background:rgba(255,255,255,0.8);
	padding:20px;
	margin-top:170px;
	display:inline-block;
}
.form-container-outer p{
	color: #000;
    font-size: 16px;
    font-family: 'SourceSansPro-Regular', sans-serif;
    line-height: 24px;
	margin-bottom:10px;
}
.form-container{
	float: left;
    width: 100%;
}
.form-container .form-control{
	height:28px !important;
}
.form-element{
	float:left;
	width:100%;
	margin-bottom:10px;
}
.form-element label{
	width:100%;
	font-size:16px;
	font-family: 'SourceSansPro-Semibold', sans-serif;
	color:#000;
}
.form-element .required{
	color:#cf0b0d;
}
.form-element input[type="text"], .form-element input[type="email"]{
	width: 96%;
    border: 1px solid #dad9d9;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
    color: #797979;
    font-size: 16px;
    font-weight: 500;
    outline: 0;
    padding: 9px 10px !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}
.firstName{
	width: 47% !important;
	margin-right:25px;
}
.lastName{
	width: 46% !important;
}
.submit-btn{
	-moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #cf0b0d;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    padding: 12px 11px;
    cursor: pointer;
	outline: none;
    font-family: 'SourceSansPro-Light';
    font-size: 16px;
    width: 220px;
	line-height: 17px;
	position: relative;
    z-index: 100;
}
.submit-btn:hover{
	background-color: #ad0910;
    -moz-box-shadow: 0 2px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.2);
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
    text-decoration: none;
}
.jll-cre-section-4{
	background:#fff;
	position:relative;margin-top: 25px;
}

.jll-cre-section-4 h1 {
    color: #000;
}

.jll-cre-section-6 {    margin-top: 0px; min-height:400px !important;
    /*background: url(/gmp/PublishingImages/GMP/three-bg-img.png) no-repeat;
    background-size: 120%!important;
    background-position: left -120px!important;*/
}
.jll-cre-section-7 {
    background:#e9eaea url(/gmp/PublishingImages/GMP/Contact-banner.jpg) no-repeat;
    background-size:100% !important;
    background-position: left bottom !important; /*min-height: 800px;*/
}
.jll-cre-section-four {
    background: #fff;padding: 35px 0;
}
.cre-top-10 h1 {
    font-family: 'SourceSansPro-Light', sans-serif;
    font-size: 4em;
    margin-bottom:0px;
    margin-top:20px;
}
.cre-top-10 h2{
	font-family: 'SourceSansPro-Regular', sans-serif;
    font-size: 22px;
	color:#000
}
.cre-top-10 p{
	font-family: 'SourceSansPro-Light', sans-serif;
	font-size:16px;
	margin-bottom:5px;
}
.cre-list{
	margin-bottom:20px;
	min-height:230px;
}

.cre-list a {
    color:#e40613;
    text-decoration: underline;
}

.cre-list img {
	height:70px;
}

.style-italic {
    font-style: italic;
    font-family: times new roman !important;
    font-size: 18px !important;
}

.GMPmenu {
	padding-bottom:30px !important;
}

.GMPmenu h2 {
    cursor: pointer;
    padding-bottom: 10px;
    font-size: 28px;
    height: 90px;
	margin:50px 0;
}

.GMPmenu h2 .inner-title {
	color:gray !important
}
.GMPmenu h2.active-tab {
	background:url("/gmp/PublishingImages/GMP/div3.png") bottom center no-repeat;
	cursor: default;
}
	
.GMPmenu h2.active-tab  .inner-title{
	color:red !important
}

.jll-cre-section-7 h6 {
	font-size:20px;
	/*font-weight:bold;*/
	padding-bottom:10px; line-height: 30px; 
}

.jll-cre-section-7 ul {
	list-style:none;
	padding:0;
	margin:0;
}

.jll-cre-section-7 ul li{
	padding-bottom:10px;
	font-size:16px;
}

.jll-cre-section-7 ul li a{
	color:#e40613;
}

.jll-cre-section-7  p{
	font-size:18px;
	line-height:1.4
}
.min-hgt-320{
	height:320px;
}
.jll-cre-section-5{
	background:#dfdedc;
	position:relative;
}
.gray-top-brush{
	position: absolute;
    top: -152px;
	z-index:99;
	background:url(/gmp/PublishingImages/GMP/gray-top-brush.png) no-repeat center;
	width:100%;
	height:156px;
}
.jll-cre-section-5 p.contact-title{
	font-family: 'SourceSansPro-Regular', sans-serif;
	font-size:24px;
	margin-top:45px;
	padding:0px 0;
}
.contact-list{
	margin-bottom:60px;
}
.contact-list p{
	font-family: 'SourceSansPro-Light', sans-serif;
	font-size:16px;
	margin-bottom:5px;
}
.contact-list p a{
	color:#e40613;
}
.mobile-default{
	color:#000 !important;
	text-decoration:none !important;
	cursor:default;
}
.find-out-more-btn{
	padding: 10px 15px;
    background: #fff;
    color: #000;
    text-decoration: none !important;
    font-family: 'SourceSansPro-Regular', sans-serif;
    font-size: 16px;
}
.find-out-more-btn:hover{
	background:#F7F7F7;
}

.bottom-arrow {
	margin-top:180px;
	cursor:pointer;
}

/* investment market */

.top-icon {
	height:40px;
}

.header-text {
    font-size: 30px;
    font-weight: bold;
}

h2.heading-2 {
    font-size:3em;
    color: #000;
    padding-bottom: 1em;
}
h5.heading-3 {
    font-size:1.8em;
    color: #000;
	padding-bottom:1em; padding-top: 30px;position: relative;
}

.left-text-box {
	margin-top:0;
	padding-top:0;
}

.left-text-box h3 {
	margin-top:0;
	padding-top:0;
	padding-bottom:0;
}

.gray-box-right {
	background:#f5f4f2;
	border:1px solid #eeeeec;
}

.gray-box-right {
    background: #f5f4f2;
    border: 1px solid #eeeeec;
}

.gray-box-right h4 {
    padding-top: 10px;
    font-size: 45px;
}

.gray-box-right p {
    font-family: times new roman;
    font-style: italic;
    color: #000;
    font-size: 27px;
    line-height: normal;
}

.gray-box-right img{
	padding-bottom:30px;
}

.feed-list {
    padding-top: 50px;
	padding-bottom:80px;
}

.feed-list h5 {
    font-size: 19px;
    color: #000;
    padding-bottom: 20px;
    padding-top: 30px;
    font-weight: bold;
}

.feed-list p {
    padding: 15px 20px;
    color: #000;
    font-size: 17px;
    min-height:109px;
    margin-bottom: 0;
}
.feed-list.hotel-feed p {
    padding: 15px 20px;
    color: #000;
    font-size: 17px;
    min-height:155px;
    margin-bottom: 0;
}

.feed-list a {
    padding: 10px 15px;
    display: block;
    margin: 20px;
}

.feed-list a:visited {
	color:#fff;
	text-decoration:none;
}

.feed-list .tail-box{
	background:#fff;
	display:inline-block;
	transition:0.3s ease-in-out;
	margin-bottom:20px; width:100%;
}

.feed-list .tail-box:hover{
	box-shadow:0px 0px 10px #666;
	transition:0.3s ease-in-out
}

.feed-list .tail-box img {
	display:block
}

.feed-list h3 {
	font-size:20px;
}

.chart-section h3 {
    color: #000;
}

.chart-section div {
    font-weight: bold;
}

.chart-section img {
    display: table;
    padding-top: 20px;
    padding-bottom: 20px;
	margin:0 auto;
}

.feed-section, .logisticsBox h6 {
	background:#dcd6c5
}

.feed-list h1 {
    margin-top:20px;
	font-size:45px;
}

.chart-section {
	background:url(/gmp/PublishingImages/GMP/Investment-Market/JLL_Canvas_Swirl_WHITE.png) no-repeat center;
	background-size:cover;
}
.jll-cre-section-6 p{text-align:left; font-size:19px; line-height:1.7;}

.logisticsBox h5{ color: #000; font-family: 'SourceSansPro-Regular', sans-serif; font-size: 23px;   text-align: center;}
.logisticsBox h6{ color: #000; font-family: 'SourceSansPro-Regular', sans-serif; font-size: 23px;   text-align: center; margin:-30px 0 0;padding:50px 15px 30px;}
.logisticsBox .img-align-center1{margin: -32px auto 0; display:table;}
.logisticsBox p{padding:0 15px;  text-align: center;}
.resiClock .clockImg{margin-bottom:10px;}
.resiClock p, .fontsize13{font-size:13px;}

.modal-content{padding:20px;}
.modal-backdrop.in{filter: alpha(opacity=50); opacity: .5;}
.modal-title{ font-family: 'Golden-Plains', sans-serif; font-size:35px;text-align: left;color: #000 !important;}
.modal-body{padding: 20px 10px 20px 0px;}
.modal-body p{font-size:14px; font-family: 'SourceSansPro-Light', sans-serif; text-align: left; line-height: 27px; margin-top: 0; margin-bottom: 0;}
.modal-header{text-align:left; padding:0 ;border-bottom: 0;}
.modal-header p{font-size:17px;font-family: 'SourceSansPro-Light', sans-serif;margin: 5px 0 10px;}
button.popclose{z-index: 0; width: 49px; height: 49px; position: absolute; top: 0px; right: 0px; cursor: pointer; opacity: 1; border: 0; padding: 0;background: transparent; outline:0;}
button.popclose img{z-index: 1; width: 49px; height: 49px; position: absolute; top: 0px; right: 0px; cursor: pointer; opacity: 1; border: 0; padding: 0;    background: transparent; outline:0;}
.meet-the-judges .contact-list img{cursor:pointer;}
.ClockPop{
max-height: 500px;
    overflow: hidden;
   /* overflow-x: scroll;*/
	}
.resiClock .clockImg {
    margin-bottom: 10px; cursor:pointer;
}

.video_img img {
	width:65%;
}
.video_img p {
    font-size: 14px;
    padding: 10px 50px 0;
	line-height:1.5;
	font-family: times new roman;
    font-style: italic;
}

a.close {
		position: absolute;
		display: block;
		background: #bc141a;
		padding: 10px 15px;
		color: white;
		right: 5px ;
		top: 5px;
		text-decoration:none;
		opacity:1 !important;
		text-shadow: 0 0 0 #000 !important;
		font-size:14px;
		z-index:1000;
	}

	.desktop-form-lightbox{cursor:pointer}
	.overlay-box {
		background: rgba(0, 0, 0, 0.8);
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		display:none;
		z-index: 999;
	}
	.light-box {
		position: fixed;
		top:50%;
		left: 50%;
		width: 1000px;
		z-index:9999;
		margin: -283px 0 0 -500px;
		height:560px;
		display:none;
		background:#fff;
	}

	/* Form */
	 .LV_validation_message{
		font-weight:bold;
		margin: 0 0 0 5px;
	}
	.LV_valid{
		color:#00CC00;
		display:none;
	}
	.LV_invalid{
		color:#CC0000;
		font-size:10px;
	}
	.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active {
	 outline: 1px solid #00CC00;
	}
	.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
	 outline: 1px solid #CC0000;
	}

	.left-main{
		width:510px;
		float:left;
	}

	.form-wrapper{
		padding: 0;
		margin: 30px !important;
		margin-bottom: 11px;
		box-sizing:border-box
	}
	.elq-form .field-group {
		float: left;
		clear: both;
	}
	.elq-form .field-group.large {
		width: 100%;
		margin-top: 5px;
	}
	.marRgt5 {
		margin-right: 5% !important;
	}
	.elq-form .field-style {
		float: left;
		margin-right: 0%;
		margin-left: 0%;
	}
	.elq-form .field-style._50_left {
		clear: left;
		width: 45%;
	}
	.elq-form .field-style._50 {
		width: 48%;
	}
	.elq-form .field-style._100 {
		width: 98%;
	}
	.elq-form .field-p {
		position: relative;
		margin: 0;
		padding: 0;margin-bottom: 5px !important;
	}
	.elq-form .label-position.top {
		display: block;
		line-height: 150%;
		padding: 1px 0pt 0px;
		white-space: nowrap;
		color: #000;
		font-weight: normal; margin-bottom: 1px;
	}
	.elq-form .required {
		color: red !important;
		display: inline;
		float: none;
		font-weight: bold;
		margin: 0pt 0pt 0pt;
		padding: 0pt 0pt 0pt;
	}
	.elq-form input {
		height: 16px;
		line-height: 16px;
	}
	.firstname-width, .lastname-width {
		width: 100% !important;
	}
	.elq-form input, .elq-form textarea {
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		padding: 9px 0px !important;
		text-indent: 10px;
		color: #414141 !important;
		border: 1px solid #dad9d9 !important;
		-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
	}
	.elq-form select{
		padding: 9px 0px !important;
		text-indent: 10px;
		color: #414141 !important;
		border: 1px solid #dad9d9 !important;
		-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.1);
		-webkit-appearance: none;
		appearance: none;
		background-image: url('/gmp/PublishingImages/GMP/sprites.png'),linear-gradient(180deg,#fff 0,#f1f1f1 100%);
		background-position: 100% -480px,0 0;
		background-repeat: no-repeat,repeat-x;
	}
	.elq-form input[type=button]{ padding: 9px 0px !important;    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
	min-height: 40px;
    margin-top: 10px;
	}
	.elq-form input {
		height: 16px;
		line-height: 16px;
	}
	.elq-form .field-size-top-medium {
		width: 100%;
	}
	#defaultChannelDiv input, #defaultChannelDiv select, #defaultChannelDiv textarea {
		padding: 9px 0px !important;
		text-indent: 10px;
		color:#414141 !important;
	}
	.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active {
		outline: 1px solid #CC0000;
	}
	.elq-form .field-size-top-large {
		width: 100%;
	}
	.elq-form .checkbox-span {
		display: inline-block;
	}
	.elq-form .list-order.oneColumn {
		margin: 0pt 7px 0pt 0pt;
		width: 100%;
		clear: both;
	}
	.elq-form .list-order {
		display: block;
	}
	.elq-form .checkbox-label {
		margin-left: 4px;
		color: #000;
	}
	label {
		display: inline-block;
		margin-bottom: 3px;
		font-weight: bold;
	}
	.form-heading {
		font-size: 13px;
		float: left;
		width: 100%;
		color: #454545 !important;
		margin-bottom: 5px !important;
		font-weight: bold;
	}
	.form-heading2 {
		font-size: 15px;
		border-bottom: 1px solid #414141;
		padding-bottom: 5px !important;
		float: left;
		width: 100%;
		color: #454545 !important;
		margin-bottom: 10px;
		font-weight: bold;
	}
	select{margin-bottom: 5px;}
	strong.heading-block {
		font-size: 18px;
		padding-bottom: 10px;
		display: block;
	}

	/* RESET */ .elq-form * {
    margin: 0;
    padding: 0;
  }
  .elq-form input, textarea {
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
  }
  .elq-form button,input[type=reset],input[type=button],input[type=submit],input[type=checkbox],input[type=radio],select {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  /* GENERIC */.elq-form input {
    height: 16px;
    line-height: 16px;
  }
  .elq-form .item-padding {
    padding:6px 5px 9px 9px;
  }
  .elq-form .pp-group {
    padding:0px 5px 0px 9px;
  }
  .elq-form .pp-field {
    padding:6px 0px 9px 0px;
  }
  .elq-form .field-wrapper.individual {
    float: left;
    width: 100%;
    clear: both;
  }
  .elq-form .field-p {
    position: relative;
    margin: 0;
    padding: 0;
  }
  .elq-form .zIndex-fix {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .elq-form .field-design {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:0;
    padding:0;
  }
  .elq-form .no-fields-prompt {
    float: left;
    width: 100%;
    height: 150px;
    padding-top: 50px;
    clear: both;
  }
  /* SECTION BREAKS */.elq-form .section-break {
    float:left;
    width: 97%;
    margin-right:2%;
    margin-left:1%;
    padding-bottom:6px;
  }
  .elq-form .section-break .heading {
    width:100%;
    font-weight: bold;
    margin:0;
    padding:0;
  }
  /* LABEL */.elq-form .required {
    color: red !important;
    display: inline;
    float: none;
    font-weight: bold;
    margin: 0pt 0pt 0pt;
    padding: 0pt 0pt 0pt;
  }
  /* FIELD GROUP */.elq-form .field-group {
    float: left;
    clear: both;
  }
  .elq-form .field-group.large {
    width:100%;
  }
  .elq-form .field-group.medium {
    width:51%;
  }
  .elq-form .field-group.small {
    width:31%;
  }
  .elq-form .field-group .label {
    float:left;
    width:97%;
    margin-right:2%;
    margin-left:1%;
    padding-bottom:6px;
    font-weight: bold;
  }
  .elq-form .field-group .field-style {
    float: left;
  }
  .elq-form .progressive-profile .pp-inner {
    float: left;
    clear: both;
  }
  .elq-form .progressive-profile .pp-inner.large {
    width:100%;
  }
  .elq-form .progressive-profile .pp-inner.medium {
    width:51%;
  }
  .elq-form .progressive-profile .pp-inner.small {
    width:31%;
  }
  /* RADIO */.elq-form .radio-option {
    display: inline-block;
  }
  .elq-form .radio-option .label {
    display:block;
    float:left;
    padding-right:10px;
    padding-left:22px;
    text-indent:-22px;
  }
  .elq-form .radio-option .input {
    vertical-align:middle;
    margin-right:7px;
  }
  .elq-form .radio-option .inner {
    vertical-align:middle;
  }
  /* CHECKBOX */.elq-form .checkbox-span {
    display:inline-block;
  }
  .elq-form .checkbox-label {
    margin-left:4px;
  }
  /* INPUT */.elq-form .accept-default {
    width:100%;
  }
  /* SIZING */
/*  .elq-form .field-style {*/
/*    margin-right:2%;*/
/*    margin-left:2%;*/
/*  }*/
  .elq-form .field-style._25 {
    width:21%;
  }
  .elq-form .field-style._50 {
    width:46%;
  }
  .elq-form .field-style._50_left {
    clear:left;
    width:47%;
  }
  .elq-form .field-style._75 {
    width:71%;
  }
  .elq-form .field-style._100 {
    width:98%;
  }
  .elq-form .field-size-top-small {
    width:30%;
  }
  .elq-form .field-size-top-medium {
    width:100%;
  }
  .elq-form .field-size-top-large {
    width:100%;
  }
  .elq-form .field-size-left-small {
    width:21%;
  }
  .elq-form .field-size-left-medium {
    width:46%;
  }
  .elq-form .field-size-left-large {
    width:60%;
  }
  /* INSTRUCTIONS */.elq-form .instructions.default {
    color:#444444;
    display:block;
    font-size:10px;
    padding:6px 0pt 3px;
  }
  .elq-form .instructions.group {
    float:left;
    width:97%;
    margin-right:2%;
    margin-left:2%;
    padding:6px 0pt 3px;
    color:#444444;
    display:block;
    font-size:10px;
  }
  .elq-form .instructions.left-single {
    margin:0 0 0 33%;
  }
  .elq-form .instructions-other {
    margin:0;
  }
  /* POSITIONING */.elq-form .label-position.left {
    display:block;
    line-height:150%;
    padding:1px 0pt 3px;
    float:left;
    width:31%;
    margin:0pt 15px 0pt 0pt;
    word-wrap:break-word;
  }
  .elq-form .label-position.top {
    display:block;
    line-height:150%;
    padding:1px 0pt 3px;
    white-space:nowrap;
	font-size: 15px;
  }
  .elq-form .label-position.alignment-left {
    text-align: left;
  }
  .elq-form .label-position.alignment-right {
    text-align: right;
  }
  /* LIST ORDER */.elq-form .list-order {
    display:block;
  }
  .elq-form .list-order.oneColumn {
    margin:0pt 7px 0pt 0pt;
    width:100%;
    clear:both;
  }
  .elq-form .list-order.twoColumn {
    float:left;
    margin:0pt 7px 0pt 0pt;
    width:38%;
  }
  .elq-form .list-order.threeColumn {
    float:left;
    margin:0pt 7px 0pt 0pt;
    width:30%;
  }
  .elq-form .list-order.oneColumnLeft {
    float:left;
    margin:0pt 7px 0pt 0pt;
    width:100%;
  }
  .elq-form .list-order.twoColumnLeft {
    float:left;
    margin:0pt 7px 0pt 0pt;
    width:38%;
  }
  .elq-form .list-order.threeColumnLeft {
    float:left;
    margin:0pt 7px 0pt 0pt;
    width:30%;
  }
  /* GRID STYLE */.elq-form .grid-style {
    display:inline;
    float:left;
    margin-left:2%;
    margin-right:2%;
  }
  .elq-form .grid-style._25 {
    width:21%;
  }
  .elq-form .grid-style._50 {
    width:46%;
  }
  .elq-form .grid-style._75 {
    width:71%;
  }
  .elq-form .grid-style._100 {
    width:96%;
  }


@media screen and (max-width: 1920px){
	.jll-block.jll-block-bg.jll-block-bg-y-center.jll-cre-section-1 {
	}
	.cre-banner-content-outer{
		height:800px;
	}
}
@media screen and (max-width: 1366px){
	.topbanner{
		background-size:inherit;
	}
}
@media screen and (max-width: 1024px){
	.cre-banner-content{
		bottom: 80px;
	}
	.min-hgt-320 {
		height: inherit;
	}
	.cre-list{		
		min-height: inherit;
	}

	.jll-cre-section-6 {
		background-size:cover !important;
		background-position:left top !important;
	}	
	.jll-cre-section-7 {
		background-position:0px bottom !important;
		background-size: 100% !important;
	}
	.light-box{    
		left: 5%;
		width: 90%;
		margin: -283px 0 0 0px;
	}
}
@media (min-width: 768px){
	.modal-dialog {
		width: 670px;
		margin: 30px auto;
	}
}

@media screen and (max-width: 768px){
	.jll-block.jll-block-bg.jll-block-bg-y-center.jll-cre-section-1 {
		min-height: 730px !important;
	}
	.cre-list{		
		min-height: 260px;
	}
	.cre-banner-content{
		bottom:0;
	}
	.cre-banner-content h1{
		font-size: 4em;
	}
	.jll-cre-section-7 {
		background-position:left bottom !important;
		background-size: 205% !important;
	}
	.chart-img {
		width:100%;
	}
	.jll-cre-section-3 p{padding-right:0;}
}

@media (max-width: 767px){
	.modal-dialog .mobImg{
		width: 100%;
	}
	.ClockPop h3{font-size:1.5em;}
	.modal-body p{line-height: 23px;}

	.video_img p {
		font-size: 14px;
		padding: 13px 20px 0;
	}
	.jll-cre-section-7 {
		background-position:left bottom !important;
		background-size: 142% !important;
	}
	.light-box{
		left: 5%;
		width: 90%;
		margin: 0;
		height: 90%;
		top: 5%;
		overflow: auto;
	}
	.elq-form .field-style._50_left, .elq-form .field-style._50{width: 100%;}
	.marRgt5{margin-right: 0% !important;}
	.elq-form .field-group.large{    padding-bottom: 30px;}
	.homeMenu {width: 255px !important;}
}
@media screen and (max-width: 667px){
	.form-container-outer{
		margin-top: 180px;
	}	
	.cre-list{		
		min-height: inherit;
	}

	.GMPmenu h2 .inner-title {
		font-size:1em;
	}

	.inner-title {
		font-size:1em
	}
	.jll-cre-section-7 {
		background-position:left bottom !important;
		background-size:150% !important;
	}

	.jll-cre-section-7 ul li {
		font-size:18px;
	}

	.next-drop {
		top: 49px;
		left: initial;
		right: 0;
	}

	.video_img img{
		width:100%;
	}

	.GMPmenu h2.active-tab {
		background-size:100%;
	}

	.chart-img {
		width:auto;
	}

	.header-text {
		line-height: 1.6 !important;
		padding-bottom: 0;
		display: block;
	}
}
@media screen and (max-width: 480px){
	.feed-list .tail-box img {height: auto;}
}
@media screen and (max-width: 375px){
	.form-container-outer{
		margin-top: 130px;
	}
	.firstName, .lastName{
		width:100% !important;
	}
	.form-element input[type="text"], .form-element input[type="email"]{
		width: 92%;
	}
	.cre-banner-content h1, .cre-top-10 h1{
		font-size: 2em;
	}
}


/***********Map Tool 17-8-2017************/
.pin {display:none;
	  width:15px;
	  height:15px;
	  background:#E30613;
	  border-radius:10px;
	  position: absolute;
	  margin: 0 0 0 0; 
	}

	.pulse {display:none;
	  background: #d6d4d4;
	  border-radius: 50%;
	  height: 0px;
	  width: 0px;
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  margin:15px 0px 0px 0px;
	  transform: rotateX(55deg);
	  z-index: 0;
	}
	.pulse:after {
	  content: "";
	  border-radius: 50%;
	  height:30px;
	  width: 30px;
	  position: absolute;
	  margin: -13px 0 0 -7px;
	  animation: pulsate 1s ease-out;
	  animation-iteration-count:3;
	  opacity: 0;
	  box-shadow: 0 0 1px 2px #E30613;
	  animation-delay: 0.6s;
	}

	@keyframes pulsate {
	  0% {
		transform: scale(0.1, 0.1);
		opacity: 0;
	  }

	  50% {
		opacity: 1;
	  }

	  100% {
		transform: scale(1.2, 1.2);
		opacity: 0;
	  }
	}

.gmpOI{ position:relative; width:920px;  margin:0 auto;  }
.worldMap{float:left; position:relative; width:100%;  margin:0 auto;}
.gmpOfficeIndex{float:left; position:relative; width:100%;margin:0 auto;}
.officeTopLeft{ float:left; width:100%;margin:0 auto 30px;}
.officeTopRight{float:right; margin:0 auto;}
.officeTCityYear{display:none; list-style:none; float: left; margin: 0 0 0 160px; padding: 0;}
.officeTCityYear li{margin-right:20px; background:#626468; float: left;padding:6px 20px; width: 90px; text-align: center; color: #fff; cursor:pointer; font-size: 14px;  }
.officeTCityYear li:hover, .activeYear{ background:#E30613 !important;}
.pin span{ float:left; width:100%; text-align:center; position: relative; z-index:1; height: 100%; line-height: 34px; }

.city .cityDetails{ display:none;position: absolute; text-align: center;  top:-47px;padding: 0.5em 0.75em;font-weight: bold;font-size:14px; text-align:center;color: #fff;white-space: nowrap;}
.cityRank{background: #E30613; padding:3px 8px;text-align: center; display: inline-block; font-size: 21px; font-weight: normal;height: 32px; line-height: 32px; float:left;margin-right:4px;}
.cityName{background:#7F7F7F; padding:2px 8px 6px; text-align: center; display: inline-block; font-weight: normal;height: 30px;    line-height: 16px; font-size: 14px;}

.Sydney{position:absolute; right:12%; top:82%;}
.WestPalmBeach{position:absolute;left: 24.1%;top: 46%;}
.RaleighDurham{position:absolute;left: 24.1%;top: 39%;}
.Vancouver{position:absolute; left: 11.1%; top: 29%;}
.Monterrey{position:absolute; left: 17.5%; top: 48%;}
.Phoenix{position:absolute; left: 15%; top: 42%;}
.BuenosAires{position:absolute; left: 30%; top: 81%;}
.SanFranciscoPeninsula, .SanFranciscoMid-Peninsula, .SanFrancisco{position:absolute; left:11.1%; top:39%;}
.Melbourne{position:absolute; right:13.8%; top:84.6%;}
.Stockholm{position:absolute; left:51%; top:24%;}
.NewJersey{position:absolute; left:25%; top:38%;}
.Berlin{position: absolute;left: 50%;top: 30%;}
.Portland{position:absolute; left:12.8%; top:34.5%;}
.Chicago{position:absolute; left:21.2%; top:38.6%;}
.Amsterdam{position:absolute; left:47.8%; top:30%;}
.Madrid{position:absolute; left:45%; top:38%;}
.Toronto{position:absolute; left:24%; top:35%;}
.OaklandEastBay{position:absolute; /*left:12.8%; top:39%;*/left:12.8%; top:39%;}
.Austin{position:absolute; left:18.8%; top:43.3%;}
.HongKong{position:absolute; right:22.2%; top:49%;}
.Osaka{position:absolute; right:16%; top:42%;}
.Barcelona{position:absolute; left:46.2%; top:36.8%;}
.Dublin{position:absolute; left:44.5%; top:29.4%;}
.Dubai{position:absolute; left:61.6%; top:47.5%;}
.Jakarta{position:absolute; right:23.9%; top:65.8%;}
.Jeddah{position:absolute; right:42.7%; top:50.5%;}
.OrangeCounty{position:absolute; left:13%; top:42.5%;}
.SiliconValley{position:absolute; left:13.6%; top:42%;}
.Beijing{position:absolute; right:22.7%; top:39%;}
.Nashville{position:absolute; left: 22.2%;top: 41.8%;}
.Manila{position:absolute; right:20%; top:55%;}
#oneYear,#twoYears, #fiveYears, #tenYears{display:none;}
.fltNone{float:none;}
.fltLeft{float:left; margin-right:4px;}
.city.Melbourne .cityDetails{margin-left:-113px; top:10px;}
.city.Amsterdam .cityDetails{margin-left:-113px;}
.city.SanFrancisco .cityDetails{margin-left:-140px; margin-top:-10px;}
.city.SanFranciscoPeninsula .cityDetails{margin-left: -180px; top:10px;}
.city.SanFranciscoMid-Peninsula .cityDetails{margin-left: -184px; top:-6px;margin-top: -10px;}
.city.Toronto .cityDetails, .city.Dublin .cityDetails{margin-left:-95px;}
.city.Raleigh-Durham .cityDetails{top: 10px;}
.city.NewJersey .cityDetails{top:-3px;margin-left: 7px;}
.city.Portland .cityDetails{margin-left: -103px;}
.city.RaleighDurham .cityDetails{margin-left: 11px; margin-top: 32px;}
.city.WestPalmBeach .cityDetails{margin-left: 10px;margin-top: 20px;}
.city.BuenosAires .cityDetails{margin-left: 10px;margin-top: 20px;}
.city.Vancouver .cityDetails{margin-left: -103px;}
.city.Monterrey .cityDetails{margin-left: -3px; margin-top: 60px;}
.city.Phoenix .cityDetails{margin-left: -116px; margin-top: 54px;}
.city.Berlin .cityDetails{top:10px;}
.city.Chicago .cityDetails{top:10px;}
.city.HongKong .cityDetails{top:10px;}
.city.Madrid .cityDetails{top:10px;}
.city.Barcelona .cityDetails{margin-left:-95px;}
.city.Jakarta .cityDetails{top:10px;}
.city.Austin .cityDetails{top:14px;}
.city.SiliconValley .cityDetails{top: 13px; margin-left: -119px;}
.city.Nashville .cityDetails{top: -21px;margin-left: 7px;}
.city.OrangeCounty .cityDetails{top:11px;margin-left: -141px;}
#tenYears .city.OaklandEastBay .cityDetails {margin-top: -2px;}
#fiveYears .city.OaklandEastBay .cityDetails {margin-left: -10px; margin-top: -10px;}
#fiveYears .city.Nashville .cityDetails {top: 15px; margin-left: 7px;}
#fiveYears .city.Austin .cityDetails{top: 12px; margin-left: -53px;}
#tenYears .city.SanFrancisco .cityDetails{margin-left:-128px;top: -52px;}
#tenYears .city.SanFranciscoMid-Peninsula .cityDetails{margin-left: -184px; top: -13px;}